/*
Theme Name: Anantha
Theme URI: https://wpcustomify.com
Template: customify
Author: WPCustomify
Author URI: https://wpcustomify.com/about
Description: Customify is fast, lightweight, responsive and super flexible multipurpose theme built with SEO, speed, and usability in mind. Unleash the power of your imagination with a true WYSIWYG Header &amp; Footer builder (inside the WordPress Customizer) built exclusively for this theme. The theme works great with any of your favorite page builder likes Elementor, Beaver Builder, SiteOrigin, Thrive Architect, Divi, Visual Composer, etc. Combined with the Header &amp; Footer builder, you can build any type of websites like shop, business agencies, corporate, portfolio, education, university portal, consulting, church, restaurant, medical and so on. Customify is compatible with all well-coded plugins, including major ones like WooCommerce, OrbitFox, Yoast, BuddyPress, bbPress, etc. Learn more about the theme and ready to import demo sites at https://wpcustomify.com
Tags: custom-background,custom-logo,custom-menu,featured-images,flexible-header,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,one-column,two-columns,three-columns,left-sidebar,right-sidebar,e-commerce,blog
Version: 0.3.1.1564136336
Updated: 2019-07-26 15:48:56
*/
.show-password-input{ display:none!important; }
body.single-product div.product p.price{ margin-top: 15px; }
body.single-product div.product .product_title{ margin-bottom:0; }
body.single-product .input-qty-pm button, body.woocommerce-cart .input-qty-pm button{ background-color:inherit; color:inherit; }
.widget_shopping_cart .woocommerce-mini-cart__total, .widget_shopping_cart .woocommerce-mini-cart__buttons{ padding:0 15px; }
.item--wc_cart .cart-dropdown-box .widget{ padding-bottom:15px!important; }
:root{ --theme-primary-color:#c00000; --theme-awesome-font:"FontAwesome"; --theme-simple-font:'simple-line-icons'; --theme-et-font:'et-line';}
@font-face { font-family:var(--theme-awesome-font); font-display: swap !important;}
@font-face { font-family:var(--theme-awesome-font); font-display: swap !important;}
@font-face { font-family:var(--theme-et-font); font-display: swap !important;}
.pum-theme-2269 .pum-content+.pum-close, .pum-theme-lightbox .pum-content+.pum-close{ min-height:26px; }
.pum-container.pum-responsive img{ margin-bottom: -4px;}
@media (max-width: 1024px){
.builder-header-wc_cart-item .cart-item-link .cart-icon i:before{ font-size:28px; color:#cc0000;}}
::-moz-selection { color: #fff; background: var(--theme-primary-color);}
::selection { color: #fff; background: var(--theme-primary-color);}
/*404*/
.page-not-error{ font-size:120px; font-weight:600; line-height:40px; margin-top:40px; text-align:center; color:var(--theme-primary-color); text-shadow: 1px 0px 1px #ccc, 0px 1px 1px #eee, 2px 1px 1px #ccc, 1px 2px 1px #eee, 3px 2px 1px #ccc, 2px 3px 1px #eee, 4px 3px 1px #ccc, 3px 4px 1px #eee, 5px 4px 1px #ccc, 4px 5px 1px #eee, 6px 5px 1px #ccc, 5px 6px 1px #eee, 7px 6px 1px #ccc;}
@media (max-width: 1024px){
.page-not-error{ font-size:80px; margin-top:20px;}	}
.error-404.not-found p{ text-align:center;	}
/*Recaptcha*/
.grecaptcha-badge{ display:none !important;}
/*Slider*/
#slider-position{
background: #FFEFBA !important;}
#slider-position .list-style ul{ list-style-type:none !important;	}
#slider-position .list-style li{ position:relative;	}
#slider-position .list-style li:before{ content:"\e079"; font-family:var(--theme-simple-font); position:absolute; left:0; margin-left:-30px; font-size:15px;}
#slider-position .owl-theme .owl-controls .owl-page.active span{ width:15px !important;	}
@media (max-width: 767px){
.home-responsive{ display:flex !important; flex-wrap:wrap; flex-direction:column-reverse !important;}
#slider-position .list-style ul{ margin-top:.6em !important;}
#slider-position .list-style li:before{ font-size:12px !important;}}
/*Top Header*/
.light-mode .item--html a, .woocommerce-privacy-policy-text a:hover{ color:#000;}
.light-mode .item--html a:hover, .woocommerce-privacy-policy-text a{ color:#cc0000;}

ul#top_contact_info li{ float:left; color:#000;}
ul#top_contact_info li i{ margin-right:8px; color:#e00707;}
ul#top_contact_info li{ margin:0 5px;}
ul#top_contact_info li a{color:#000}
ul#top_contact_info li a:hover{color:#cc0000;}
#header-menu-sidebar-bg .nav-toggle-icon{ background-color:#6d6d6d; color:#fff !important; padding:0.8em 1.6em;}
.nav-menu-mobile .nav-icon-angle{ width:15px; height:15px; margin-top:6px;}
.nav-menu-desktop li#menu-item--bottom-desktop-1974>.sub-menu{ width:12em; }
.nav-menu-desktop li#menu-item--bottom-desktop-1973 .sub-menu{ width:11em; }
.nav-menu-desktop .sub-menu li a{ background-color:#3a090b; color:#fff; border-bottom:1px solid #eee; padding:5px 20px !important; font-weight:600; color:#ffffff;}
.nav-menu-desktop .sub-menu li a:hover, .nav-menu-desktop .menu li.current-menu-item>a{ background-color:#fff; color:rgba(0,0,0,.9) !important;}
.widget_shopping_cart .widgettitle{ font-size: 21px; margin: 15px 0px 0px 15px;}
.header-menu-sidebar .item--inner{ -webkit-transition: opacity .1s,-webkit-transform .1s; transition: opacity .1s,-webkit-transform .1s; transition: transform .1s,opacity .1s; transition: transform .1s,opacity .1s,-webkit-transform .1s; }
.sub-menu li a{color:#ffffff !important; }

/*Main Menu*/
#header-menu-sidebar-bg .nav-toggle-icon{ background-color:#6d6d6d; color:#fff !important; padding:0.8em 1.6em;}
.nav-menu-mobile .nav-icon-angle{ width:15px; height:15px; margin-top:6px;}
.nav-menu-desktop li#menu-item--bottom-desktop-1974>.sub-menu{ width:12em; }
.nav-menu-desktop li#menu-item--bottom-desktop-1973 .sub-menu{ width:11em; }
.nav-menu-desktop .sub-menu li a{ background-color:#3a090b; color:#fff; border-bottom:1px solid #eee; padding:5px 20px !important; font-weight:600;}
.nav-menu-desktop .sub-menu li a:hover, .nav-menu-desktop .menu li.current-menu-item>a{ background-color:#fff; color:rgba(0,0,0,.9) !important;}
/*title style for woocommerce & footer*/
.title-main{ display:inline-block;	}
.widget-title, .related.products, .title-main{ position:relative; padding-bottom:10px; font-weight:500;}
h4.widget-title:before, .widget-title:before, .title-main:before{ position: absolute; content: ""; left: 0; bottom: 0; width: 100%; max-width: 60px; border-bottom: 1px solid #e60000 !important; height: 3px; z-index: 2;}
h4.widget-title:after, .widget-title:after, .title-main:after{ position: absolute; content: ""; left: 0; bottom: 0; width: 100%; max-width: 250px; border-bottom: 1px solid #4c4c4c !important; height: 3px; z-index: 1;}
.widget-area .widget_product_categories li a:before{ display: block; content: '\f105'; font-family: var(--theme-awesome-font); position: relative; left: 0; top: 0; float: left; margin-right: 12px; font-size: 15px;}
.widget.woocommerce h4.widget-title:after{ border-bottom: 1px solid #e3e3e3 !important;}
#cb-row--footer-bottom{ border-top:1px solid #908a8a;}
#cb-row--footer-main .footer--row-inner{ border-top:1px solid #908a8a;}
#cb-row--footer-bottom .footer--row-inner{ padding-top:1em; padding-bottom:1em;}
/*Woocommerce*/
.tax-product_cat h1.page-title, .post-type-archive h1.page-title{ font-size: 19px; text-transform:uppercase; padding-bottom:15px; position:relative; margin-bottom:20px; }
.tax-product_cat h1.page-title:before, .post-type-archive h1.page-title:before{ position: absolute; content: ""; left: 0;  bottom: 0; width: 100%;  max-width: 60px;  border-bottom: 1px solid #e60000 !important; height: 3px; z-index: 2; }
.tax-product_cat h1.page-title:after, .post-type-archive h1.page-title:after{ position: absolute; content: ""; left: 0; bottom: 0; width: 100%; max-width: 170px; border-bottom: 1px solid #4c4c4c !important; height: 3px; z-index: 1; }
div.product .product_title{ font-size:22px; font-weight:500; line-height:30px;}
.widget-area .widget ul li.cat-item .count, .widget-area .widget ul li.woocommerce-widget-layered-nav-list__item .count{ color:#000;}
.woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item--chosen a::before{ color:#cc0000;}
.woocommerce div.product div.images .flex-control-thumbs{ display:flex; }
.woocommerce div.product div.images .flex-control-thumbs li{ width: 19%; margin-right: 5px; }
.woocommerce-product-gallery__image, .flex-active-slide, .woocommerce ul.products li.product a img, .woocommerce div.product div.images .flex-control-thumbs li{ border:1px solid #ebece7 !important; }
.widget_price_filter .ui-slider .ui-slider-range{ background-color:#cc0000;}
.widget_price_filter .ui-slider .ui-slider-handle{ border-color:#cc0000;}
.widget_price_filter .price_slider_wrapper .ui-widget-content{ background-color:#d0d0d0;}
.woocommerce ul.products li.product .price{ font-size:1.1em; font-weight:500;}
.site-content span.amount{ color:#cc0000 !important; font-weight:600;}
.woocommerce-product-details__short-description h4, .wc-single-tabs h4{ font-size:17px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{ background: #fff; color:#cc0000 !important; z-index: 2; border-bottom-color: #fff; margin-bottom:-1px;}
.woocommerce-tabs.wc-tabs-horizontal ul.tabs li.active a{ color:#cc0000 !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{ border: 1px solid #d3ced2; background-color: #ebe9eb; display: inline-block; position: relative; z-index: 0; border-radius: 4px 4px 0 0; margin: 0 -5px; padding: 0 1em;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before{ left: -5px; border-bottom-right-radius: 4px; border-width: 0 1px 1px 0; box-shadow: 2px 2px 0 #ebe9eb;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after{ right: -5px; border-bottom-left-radius: 4px; border-width: 0 0 1px 1px; box-shadow: -2px 2px 0 #ebe9eb;}
.related.products h2{ margin-bottom:15px;}
.woocommerce-product-search button{ padding:6px 1.3em !important;}
.woocommerce-product-search button{ background-color:#79756e !important; color:#fff !important;}
.woocommerce-product-search button:hover{ box-shadow:0 0 0 transparent !important; color:#fff !important;}
.wc-product-inner .wc-product__category a{ font-size:12px;}
/*Cart*/
.woocommerce-cart table.cart .product-quantity{ min-width:14em;}
.woocommerce-page .coupon .button:before, .woocommerce-page .input-group-text-button .button:before{ margin-left:-0.3em;}
/*Button*/
.button:not(.components-button):not(.customize-partial-edit-shortcut-button), input[type=button]:not(.components-button):not(.customize-partial-edit-shortcut-button), input[type=reset]:not(.components-button):not(.customize-partial-edit-shortcut-button), input[type=submit]:not(.components-button):not(.customize-partial-edit-shortcut-button){ background-color:var(--theme-primary-color); !important; border-radius:5px;}
.woocommerce-cart .wc-proceed-to-checkout a{ font-size:15px !important;}
.product_meta>span{ color:#000;}
/*My Account*/
#createaccount~span{ margin-left:25px;}
#customer_login .u-column1.col-1, #customer_login .u-column2.col-2{ border:1px solid #e0dede; padding:25px 25px 0px 25px;}
@media (max-width: 768px){
#customer_login .u-column1.col-1{ margin-bottom:30px;}}
#customer_login span.required{ visibility:hidden !important;}
#customer_login h2{ font-size:22px; text-align:center;}
.woocommerce-MyAccount-navigation ul li a::before{ content:"\f105"; font-family:var(--theme-awesome-font); left:0px; top:14px; padding-right:15px;}
.woocommerce-MyAccount-navigation ul li{ list-style-type:none;}
.woocommerce-MyAccount-content{ border:1px solid #e0dede; padding:15px;}
body.woocommerce-page #primary{ margin-bottom:30px;}
#myaccountpage span.required{ display:none;}
/*Track Your Order*/
@media (max-width: 768px){
#trackyourorder .woocommerce form .form-row{ width:100%;}}
/*Home*/
.home .products { margin-top: -75px;}
.banner-box a:hover img { transform: scale(1.05);}
.wcpscwc-product-slider .products li{ padding:0 25px !important;}
/*Career*/
#bgcolor:before{ position:absolute; content:"\f0d7"; font-family:var(--theme-awesome-font); color:#33363a; left:-13px; top:-7px; font-size:29px; transform:rotate(315deg);}
#bgcolor:after{ position:absolute; content:"\f0d7"; font-family:var(--theme-awesome-font); color:#33363a; right:-13px; top:-7px; font-size:29px; transform:rotate(44deg);}
.form-career .row{ display:flex;}
.form-career .row .col-lg-6, .form-career .row .col-lg-4{ margin-bottom:10px;}
.form-career .row .col-lg-6.middle, .form-career .row .col-lg-4.middle{ padding-left:10px;}
@media (max-width: 800px){
.form-career .row{ display:block;}
.form-career .row .col-lg-6{ max-width:100%;}
.form-career .row .col-lg-6.middle, .form-career .row .col-lg-4.middle{ padding-left:0px;}}
/*Error*/
div.wpcf7-validation-errors{ background-color:#f2dede !important; border:1px solid #b94a48 !important; color:#b94a48 !important; padding:5px 10px !important; font-size:15px !important; margin:0px !important;}
div.wpcf7-mail-sent-ok{ background-color:#b7e0a5 !important; border:1px solid #398f14 !important; color:#194606 !important; padding:5px 10px !important; font-size:15px !important;}
.listyle ul{ list-style:none;}
.listyle ul li:before{ content:"\e079"; font-family:var(--theme-simple-font); position:absolute; margin-left:-25px; color:#ec1c24;} 
.banner-col a:before { position: absolute; width: 20%; height: 100%; background: rgba(255,255,255,.3); content: ""; transform: skew(-20deg); -webkit-transform: skew(-20deg); -ms-transform: skew(-20deg); -moz-transform: skew(-20deg); -o-transform: skew(-20deg); left: -40%;}
.home-feature-prd ul.ui-tabs-nav, .product-category-home ul.ui-tabs-nav{ margin-top:-40px !important; display:flex; justify-content:flex-end;}
div.title-main{ display:inline-block; z-index:1;}
@media (max-width: 768px){
.home-feature-prd ul.ui-tabs-nav, .product-category-home ul.ui-tabs-nav{ margin-top:20px !important; justify-content:flex-start !important;}}
@media (min-width: 768px){
.home-feature-prd ul.ui-tabs-nav li, .product-category-home ul.ui-tabs-nav li{ height:40px; }
.home-feature-prd ul.ui-tabs-nav li a, .product-category-home ul.ui-tabs-nav li a{ line-height:40px; }}
.home-category, .post-design{ position:relative; z-index:2;}
.home-category:before, .post-design:before { content: ""; border-top: 1px solid rgba(255,255,255,.8); border-left: 1px solid rgba(255,255,255,.8); left: 10px; top: 10px; position: absolute; display: block; width: calc(100% - 20px); height: calc(100% - 20px); z-index: -1; transition: all .3s ease 0s;}
.home-category:after, .post-design:after { content: ""; border-bottom: 1px solid rgba(255,255,255,.8); border-right: 1px solid rgba(255,255,255,.8); bottom: 10px; right: 10px; position: absolute; display: block; width: calc(100% - 20px); height: calc(100% - 20px);
z-index: -1; transition: all .3s ease 0s;}
.home-category .content-image img{ transform:rotate(-20deg) !important;	}
@media (max-width: 479px){
.home-category .content-image img{ margin-top:20px;}}
.home-category .box-right{ padding-left:0px !important;	}
.home-feature-sty{ justify-content:center;	}
.home-feature-sty .box-right{ padding-left:15px;	}
@media (max-width: 580px){
.home-category .content-image{ width:100% !important;}
.home-category .box-right{ width:100% !important; text-align:center !important; padding-left:20px !important;}
.home-category .box-right .content-button, .home-category .content-image{ float:none !important; display:flex; justify-content:center;}}
/*Product Catagory Page*/
.woocommerce ul.products li.product .woocommerce-loop-product__title{ font-weight:500; }
#sidebar-primary .woocom-mobile-sidebar{ display:none; }
@media (min-width: 1026px) { .woocom-pricefilter-sidebar{  flex-basis: 100%!important; max-width: 100%!important; padding:0; }}
@media (max-width: 1025px){
.select2-container--default .select2-selection--single .select2-selection__clear{font-size:28px;}
body.woocommerce.woocommerce-page #main, body.woocommerce.woocommerce-page #sidebar-primary{ -webkit-flex-basis: 100%; flex-basis: 100%; max-width: 100%;}
body.woocommerce.woocommerce-page #main{ -webkit-order:2 !important; order:2 !important; padding-top:1.5em !important; border-left:0px !important;	}
body.woocommerce.woocommerce-page #sidebar-primary{ border-bottom:1px solid #eaecee;	}
#woocommerce_product_categories-3, #woocommerce_layered_nav-3, #sidebar-primary .woocom-mobile-sidebar{	display:block;	}
.select2-container--default .select2-selection--single .select2-selection__arrow{ top:14px !important; }	
#woocommerce_product_categories-2, #woocommerce_layered_nav-2, #woocommerce_product_search-3, #block-8, #block-7{ display:none; }
.select2-container .select2-selection--single{ padding:3px 0; height:35px !important; border:1px solid #de7474 !important; border-left-width:4px !important; border-right-width:4px !important; box-shadow:0 15px 10px -10px rgba(0, 0, 0, 0.10) !important;	}}
@media (max-width: 680px){
body.tax-product_cat #sidebar-primary .sidebar-primary-inner section{ -webkit-flex-basis: 100% !important; flex-basis: 100% !important; max-width: 100% !important;	 padding:0px !important; }}
.woocommerce-page .payment_method_paytm img{ width:80px !important;}
/*Recipes*/
@media (max-width: 1024px) { body.single-post #main, body.single-post #sidebar-primary{ -webkit-flex-basis: 100%; flex-basis: 100%; max-width: 100%; border-right-width:0; }}
.listyle-method-in{ counter-reset: count;}
.listyle-method-in, .listyle-method-note, .listyle-other ul{ list-style-type:none; margin:0 auto;}
.listyle-method-in li{ position:relative; margin-left:3em; margin-bottom:20px; }
.listyle-method-in li:before{ counter-increment: count; content: counter(count); display: inline-block; position:absolute; color: white; background: #555; font-weight:600; margin-right: 16px; border-radius: 50%; width:25px; height:25px; line-height:26px; padding-left:8px; margin-left:-40px; }
.listyle-method-note li, .listyle-other li{ position:relative; margin-bottom:15px; }
.listyle-method-note li:before{ content:"\f05a"; font-family:'FontAwesome'; position:absolute; color:#555; margin-left:-30px; font-size:21px; }
.listyle-other{ list-style-type:none; }
.listyle-other li{ position:relative; }
.listyle-other li:before{ content:"\f192"; font-family:'FontAwesome'; font-weight:normal; position:absolute; color:#555; margin-left:-30px; font-size:12px; top:2px; }
.post-design{ background:#c6e5f5; border-radius:2px; text-align:center; padding:25px 15px; }
.post-design .title-post-d{ font-size:18px; font-weight:600; color:#c00; }
.post-design .link-post{ margin-top:10px; }
.post-design img{ margin:15px 0;}
.post-design .link-post a{ background:#cc0000; color:#fff; padding:5px 20px; border-radius:5px; }
.post-design .link-post a:hover{ background:#850000; }
.post-design .subtitle-post{ font-weight:500; font-size:16px; }
.blog-grid-recipes .entry-meta a{ color:#cc0000 !important; }
.blog-grid-recipes .kc-post-2-button:hover{ background:#cc0000; border-color:#cc0000; }
.blog-grid-recipes .post-title-alt a:hover{ color:#cc0000 !important;} 
.product-feature-style{ list-style-type:none; display:flex; flex-wrap:wrap; justify-content: space-between; margin-left:0; margin-top:15px; }
.product-feature-style li{ flex:0 0 48%; max-width:48%; display: flex; align-items: center; font-weight: 500; font-size:13px; margin-bottom:15px; }
.product-feature-style li img{ width: 75px; margin-right: 15px; border-radius:5px; border:1px solid #808080; }

div#n2-ss-2 .n2-style-172f7b40d13d55f0f42e5d453957f673-dot:HOVER{ padding:5px!important; }
.woocommerce-store-notice, p.demo_store{ top:auto; bottom:0; padding:.5em 0; position:fixed; background-color:#52337e; font-size:17px!important; }
@media (max-width: 1024px){ .woocommerce-store-notice, p.demo_store{ font-size:15px!important; }}
.woocommerce-store-notice a, p.demo_store a{ display:none; }
.entry--item.entry-tags.tags-links a{  padding: 1px 10px; background: rgb(204 0 0/11%); border-radius: 5px; margin-bottom: 7px; display: inline-block; margin: 0 2px 7px;  }
body.single-post .heateor_sss_sharing_container{ margin-bottom:10px; }

.wc-product-inner .wc-product-contents{ padding:10px 15px 20px; } 
.woocommerce ul.products li.product a img{ border-width:0!important; border-radius:5px 5px 0 0; }
.woocommerce ul.products li.product{ border: 1px solid #ddd; border-radius: 5px; margin: 8px; padding: 0; background: #fff; }
.woocommerce ul.products>li.product:hover{ border:1px solid #c00; }
.woocommerce ul.products>li.product:hover .add_to_cart_button{ background:#383832; }
@media screen and (min-width: 64em){ .woocommerce ul.products li.product{ -webkit-flex-basis: 31%!important; flex-basis:31%!important; max-width: 31%!important; } .home-trend-products .woocommerce ul.products li.product, .woocommerce .related.products ul.products li.product{ -webkit-flex-basis: 23%!important; flex-basis: 23%!important; max-width: 23%!important; } }
@media (min-width: 48em) and (max-width: 64em){ .woocommerce ul.products li.product{ -webkit-flex-basis: 30%; flex-basis: 30%; max-width: 30%; } .woocommerce .related.products ul.products li.product{  -webkit-flex-basis: 48%; flex-basis: 48%;  max-width: 48%; }}
@media (min-width: 35.5em) and (max-width: 48em){ .woocommerce ul.products li.product{ -webkit-flex-basis: 46%; flex-basis: 46%; max-width: 46%; }}

.home-title .kc_title{ color:#fff; display:inline-block; padding:3px 20px; font-size:21px; font-weight:500; text-transform:uppercase; position:relative; }
.home-title .kc-title-wrap{ position:relative; }
.home-title .kc-title-wrap:before{  width: 100%; content: ""; border-bottom:2px solid #40732a; position: absolute; top: 50%; margin-top: -1px; left: 0; z-index: 0; }
.home-title .kc_title:before{ content: ""; display: block; background: #40732a; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border-left: 3px solid #133305; border-right: 3px solid #133305; -webkit-transform: skewX(-20deg); -moz-transform: skewX(-20deg);  transform: skewX(-20deg); z-index: 0; }
.home-title .kc_title span{ position:relative; z-index:5; }
span.onsale{ padding:0em .602em; line-height:22px; }
.woocommerce span.onsale:before{ z-index: -1; content: ''; position: absolute; top: 0; bottom: 0; right: -6px; display: block; width: 15px; background: inherit; -webkit-transform: skew(-30deg); -ms-transform: skew(-30deg); transform: skew(-30deg); }
.woocommerce-product-details__short-description strong{ color:#c00 !important; font-weight: 500; font-size: 16px; }
.ebook-category-list { position: absolute; top:4px; right:4px; background:#d69726; color: #fff; padding: 0 10px; border: 1px solid #eee; font-weight:600; font-size:11px; z-index:99; line-height:24px;  }
.ebook-category-list:before { z-index: 2; content: ''; position: absolute; top: 0; bottom: 0; left: -8px; display: block; width: 17px; background: inherit; -webkit-transform: skew(-30deg); -ms-transform: skew(-30deg); transform: skew(-30deg); }
.ebook-category-list1 { z-index:9; position: absolute; top: 8px; left: 8px; background:#d69726; color: #fff; padding: 0 10px; border: 1px solid #eee; font-weight:600; font-size:11px; line-height:24px; }
.ebook-category-list1:before { z-index: 9; content: ''; position: absolute; top: 0; bottom: 0; right: -8px; display: block; width: 17px; background:inherit; -webkit-transform: skew(-30deg); -ms-transform: skew(-30deg); transform: skew(-30deg); }
body.postid-40 .ebook-category-list1, body.postid-41 .ebook-category-list1, body.postid-3491 .ebook-category-list1, body.postid-5229 .ebook-category-list1, body.postid-5238 .ebook-category-list1, body.postid-5239 .ebook-category-list1, body.postid-5241 .ebook-category-list1, body.postid-171 .ebook-category-list1, body.postid-170 .ebook-category-list1{ right:8px!important; left:auto!important; }
body.postid-40 .ebook-category-list1:before, body.postid-41 .ebook-category-list1:before, body.postid-3491 .ebook-category-list1:before, body.postid-5229 .ebook-category-list1:before, body.postid-5238 .ebook-category-list1:before, body.postid-5239 .ebook-category-list1:before, body.postid-5241 .ebook-category-list1:before, body.postid-170 .ebook-category-list1:before, body.postid-171 .ebook-category-list1:before{ left:-8px!important; right:auto!important; }
/*Additional*/
.home-title .gutentor-text{display: inline-block;font-weight: 500;position: relative;
z-index:0;}
.home-title .gutentor-text-wrap:before{width: 100%;content: "";border-bottom: 2px solid #40732a;position: absolute;top: 15px;margin-top: -1px;left: 0;z-index: 0;}
.home-title .gutentor-text:before{content: "";display: block;background: #40732a;position: absolute;top: 0;left: 0;right: 0;bottom: 0;border-left: 3px solid #133305; border-right: 3px solid #133305;-webkit-transform: skewX(-20deg);-moz-transform: skewX(-20deg);
transform: skewX(-20deg); z-index: -1;}
.more-details .gutentor-col-wrap{display:flex; align-items:center; gap:15px;}
@media(max-width:768px){
.product-img .gutentor-element-image-box .gutentor-image-thumb > img{width:100%;}}
.list-style{list-style: none!important;}
.list-style > li {position: relative;margin-left: 15px; padding-left:24px;text-align:justify;}
.list-style > li:before {content: "\f061";font-family: "Font Awesome 5 Free"; font-weight: 900;position: absolute;left: 0;color: #ec1c24;font-size: 14px;}
.list-decimal > li{list-style:decimal!important;margin-bottom:8px!important;}
.address .gutentor-single-item-icon-box > i{     border: 1px dashed;padding: 10px 15px;border-radius: 10px;}
.address .gutentor-single-item-wrap{display:flex;gap:20px;}
.address .gutentor-single-item{padding:0!important;}
.contact-icon .gutentor-element-icon-box{text-align:center;font-size:32px;}
.contact-icon .has-color-bg::before{    position: absolute;
content: "\f0d7";font-family: var(--theme-awesome-font);color: #33363a;left: 4px;top: -21px;font-size: 29px; transform: rotate(315deg);}
.contact-icon .has-color-bg::after{position: absolute; content: "\f0d7"; font-family: var(--theme-awesome-font); color: #33363a; right: 4px; top: -21px; font-size: 29px;transform: rotate(44deg);}
.row{display:grid; grid-template-columns:1fr 1fr; gap:0 20px;}
@media(max-width:992px){.row{display:grid; grid-template-columns:1fr;}}
.row-e{display:grid; grid-template-columns:1fr 1fr 1fr; gap:0 20px;}
@media(max-width:992px){.row-e{display:grid; grid-template-columns:1fr;}}
@media(max-width:768px){
.more-details-section .grid-row .gutentor-single-column .gutentor-col-wrap{border-bottom:1px solid #cacaca;}.more-details-section .grid-row .gutentor-single-column .gutentor-col-wrap{border-right-width:0!important;} .more-details .gutentor-col-wrap{display:flex;justify-content:center;}}